#tagline {
	font-size: 64px;
	text-align: center;
	width: 80%;
	font-weight: 200;
	margin: 225px auto 75px auto;
	visibility: hidden;
	opacity: 0;
	transition: all .5s ease-out;
	text-transform: uppercase;
	z-index: 10;
}

#tagline.show {
	margin-top: 200px;
	visibility: visible;
	opacity: 1;
}

#coming-soon {
	font-weight: 300;
	margin-top: 60px;
	text-align: center;
	font-size: 32px;
	line-height: 100%;
}

#address {
	font-weight: 300;
	position: fixed;
	bottom: 0;
	width: 100%;
	text-align: center;
	padding: 25px 0;
	text-transform: uppercase;
}